petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscSAWsBlock

Blocks on SAWs until a client (person using the web browser) unblocks

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSAWsBlock(void)

Not Collective

### See Also

PetscObjectSetName(), PetscObjectSAWsViewOff(), PetscObjectSAWsSetBlock(), PetscObjectSAWsBlock()

### Level

advanced

### Location

src/sys/ams/pams.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages